<?php $sectioncolor = get_sub_field( 'couleur_du_bloc' ); ?>
<?php $sectionpadding = get_sub_field( 'espacement_vertical' ); ?>
<?php $marge_interne_basse = get_sub_field( 'marge_interne_basse' ); ?>
<?php $align_colonnes = get_sub_field( 'alignement_des_colonnes' ); ?>

<section class="<?php echo $sectioncolor . ' ' . $sectionpadding . ' ' . $marge_interne_basse ?>">
	<div class="container">

		<?php get_template_part('parts/acf_sectiontitle'); ?>

		<?php if ( have_rows( 'colonnes' ) ) : ?>
			<div class="blockcontent_4columns">
				<div class="blockcolumn <?php echo $align_colonnes; ?>">
					<?php while ( have_rows( 'colonnes' ) ) : the_row(); ?>
						<div class="column_item _4content">
							<?php $image = get_sub_field( 'image' ); ?>
							<?php if ( $image ) { ?>
								<div class="bloc_column_img_wrapper">
									<?php echo wp_get_attachment_image( $image, 'full', '', array( "class" => "blockcolumn_img" ) ); ?>
								</div>
							<?php } ?>
                            <?php if(get_sub_field( 'titre' )){ ?>
	                		    <h3 class="blockcontent_h3 <?php the_sub_field( 'couleur_du_titre' ); ?>"><?php the_sub_field( 'titre' ); ?></h3>
                            <?php } ?>
	                		<div class="blockcontent_p <?php the_sub_field( 'couleur_du_texte' ); ?>"><?php the_sub_field( 'texte' ); ?></div>

	                		<?php get_template_part('parts/acf_lien'); ?>
							
						</div>
					<?php endwhile; ?>
				</div>
			</div>
		<?php endif; ?>

	</div>
</section>


